/* Font styles. */
/* line 2, ../sass/style.sass */
body {
  margin: 0;
  background: #5C9F38 url(../images/footer-bg.jpg) repeat-y center;
  font: 14px/1.5em Arial, sans-serif;
  color: #959595;
}

#page-wrapper{
  background: #F1F1F2 url(../images/body-bg.jpg) no-repeat top center;
}

/* Links */
/* line 11, ../sass/style.sass */
a:link, a:visited {
  color: blue;
  text-decoration: none; }

/* line 16, ../sass/style.sass */
a:hover, a:active {
  color: red;
  text-decoration: underline; }

/* Titles. */
/* line 21, ../sass/style.sass */
#site-name {
  font-size: 2.2em;
  line-height: 1.3em;
  font-weight: 300;
  padding: 0 0 0.5em;
  margin: 0; }

/* line 28, ../sass/style.sass */
h1, h2, h3, h4, h5, h6 {
  line-height: 1.3em; }

/* line 31, ../sass/style.sass */
h1 {
  font-size: 1.8em;
  font-weight: 300;
  margin: 0; 
  color: #000;
  text-transform: lowercase;
  margin-bottom: 10px;
}

.front h1.title{
  display: none;
}

/* line 37, ../sass/style.sass */
h2 {
  font-size: 1.6em;
  font-weight: 300;
  margin-bottom: 0.75em; 
  color: #72BF44;
}

/* line 42, ../sass/style.sass */
h3 {
  font-size: 1.4em;
  margin-bottom: 1em; }

/* line 46, ../sass/style.sass */
h4 {
  font-size: 1.2em;
  margin-bottom: 0.8em; }

/* line 50, ../sass/style.sass */
h5 {
  font-size: 1.1em;
  font-weight: 600;
  margin-bottom: 0; }

/* line 55, ../sass/style.sass */
h6 {
  font-size: 1em;
  font-weight: bold; }

/* Paragraph styles. */
/* line 60, ../sass/style.sass */
p {
  margin: 0 0 1em 0; }

/* List styles. */
/* line 64, ../sass/style.sass */
ul, ol {
  margin-left: 0;
  padding-left: 2em; }

/* Table styles. */
/* line 69, ../sass/style.sass */
table {
  width: 99%; }

/* line 74, ../sass/style.sass */
tr.even td,
tr.odd td {
  padding: 10px 5px; }

/* line 77, ../sass/style.sass */
tr.odd {
  background-color: white; }

/* Code. */
/* line 81, ../sass/style.sass */
pre, code, tt {
  font: 1em "andale mono", "lucida console", monospace;
  line-height: 1.5; }

/* line 85, ../sass/style.sass */
pre {
  background-color: #efefef;
  display: block;
  padding: 5px;
  margin: 5px 0;
  border: 1px solid #aaaaaa; }

/* List styles. */
/* line 93, ../sass/style.sass */
ul {
  list-style-type: disc; }
  /* line 95, ../sass/style.sass */
  ul ul {
    list-style-type: circle; }
    /* line 97, ../sass/style.sass */
    ul ul ul {
      list-style-type: square; }
      /* line 99, ../sass/style.sass */
      ul ul ul ul {
        list-style-type: circle; }

/* line 102, ../sass/style.sass */
ol {
  list-style-type: decimal; }
  /* line 104, ../sass/style.sass */
  ol ol {
    list-style-type: lower-alpha; }
    /* line 106, ../sass/style.sass */
    ol ol ol {
      list-style-type: decimal; }

/* Abbreviation. */
/* line 110, ../sass/style.sass */
abbr {
  border-bottom: 1px dotted #666666;
  cursor: help;
  white-space: nowrap; }

/* UI improvments. */
/* line 116, ../sass/style.sass */
#edit-title {
  font-size: 24px;
  width: 99%; }

/* line 120, ../sass/style.sass */
#system-themes-form img {
  width: 100px; }

/* line 123, ../sass/style.sass */
.form-item .description {
  font-style: italic;
  line-height: 1.2em;
  font-size: 0.8em;
  margin-top: 5px;
  color: #777777; }

/* line 130, ../sass/style.sass */
#edit-delete {
  color: #cc0000; }

/* Console, style from slate theme. */
/* line 134, ../sass/style.sass */
div.messages {
  padding: 9px;
  margin: 1em 0;
  color: #003366;
  background: #bbddff;
  border: 1px solid #aaccee; }

/* line 141, ../sass/style.sass */
div.warning {
  color: #884400;
  background: #ffee66;
  border-color: #eedd55; }

/* line 146, ../sass/style.sass */
div.error {
  color: white;
  background: #ee6633;
  border-color: #dd5522; }

/* line 151, ../sass/style.sass */
div.status {
  color: #336600;
  background: #ccff88;
  border-color: #bbee77; }

#page{
  padding-top: 30px;
  padding-bottom: 40px;
  position: relative;
}

/* Forms */

input, textarea { 
	padding: 9px;
	border: solid 1px #E5E5E5;
	outline: 0;
	font-size: 14px;
	/*background: #FFFFFF url('bg_form.png') left top repeat-x;
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);*/
	/*box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;*/
	-webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

input:hover, textarea:hover,
input:focus, textarea:focus { 
	border-color: #C9C9C9; 
	-webkit-box-shadow: rgba(0, 0, 0, 0.15) 0px 0px 8px;
}

.form label { 
	margin-left: 10px; 
	color: #999999; 
}

.form-submit {
  font-size: 15px;
  font-weight: bold;
  text-transform: uppercase;
	background: #fff url(../images/buttons.png) 0 0 repeat-x;
  border: 1px solid #e4e4e4;
  border-bottom: 1px solid #b4b4b4;
  border-left-color: #d2d2d2;
  border-right-color: #d2d2d2;
  color: #3a3a3a;
  cursor: pointer;
  text-align: center;
  margin-bottom: 1em;
  margin-right: 0.6em; /* LTR */
  padding: 4px 17px;
  -khtml-border-radius: 15px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
}


/* Header */

#navigation{
  float: right;
  width: 550px;
  border-bottom: 1px solid #c8c7c7;
  padding-bottom: 20px;
}

#name-and-slogan{
  width: 456px;
  height: 68px;
  text-indent: -999em;
  background: url(../images/slogan.png) no-repeat;
  float: right;
  position: absolute;
  top:100px;
  right: 20px;
}

#primary{
  list-style-type: none;
  float: right;
}

#primary li{
  display: inline;
  padding-right: 20px;
  text-transform: lowercase;
}

#primary li a{
  color: #959595;
}

#primary li a:hover{
  text-decoration: none;
  color: #000;
}

#primary li a.active{
  color: #72BF44;
}

/* Homepage */

#block-block-2{
  width: 400px;
  float: left; 
  padding-top: 40px;
}

#block-block-2 .content{
  font-size: 25px;
  color: #58595B;
  line-height: 30px;
}


#block-views-employees-block{
  width: 487px;
  float: right;
  position: relative;
  margin-top: -35px;
}

.front .tabs{
  clear: both
}

.front .messages{
  clear: both;
}

#views_slideshow_cycle_main_employees-block img{
  padding: 7px;
  border: 1px solid #C6C5C6;
}

.top-sticky{
  position: absolute;
  top: -40px;
  left: -38px;
  z-index: 300;
}

.bottom-sticky{
  position: absolute;
  bottom: 21px;
  right: -35px;
  z-index: 300;
}

/* Products Page */

.product{
  width: 160px;
  float: left;
  margin-right: 35px;
}

.product-last{
  margin-right: 0;
}

.product-image{
  height: 150px;
}

.product h2{
  font-size: 15px;
}

.product h3{
  font-size: 13px;
  font-style: italic;
}

.product ul{
  padding-left: 14px;
}

/* About Us */

.view-employees .item-list ul{
  list-style-type: none;
}

.view-employees .item-list ul li{
  margin: 0;
  width: 220px;
  float: left;
}

#block-views-employees-block_1 .views-field-title{
  font-size: 10px;
}

#block-views-employees-block_1 .views-field-field-employee-photo img{
  padding: 6px;
  border: 1px solid #eee;
}

/* Footer */

#footer{
  width: 960px;
  margin: auto;
  color: #fff;
  padding-top: 20px;
  font-size: 11px;
}

#footer a{
  color: #fff;
}